.sb-expanders .sb-expander.main-area.closed {
    display: none;
}

.sb-expanders-categories li.sb-expanders-category.closed .category-body {
    display: none;
}

.sb-expanders-categories li.sb-expanders-category.closed .category-body {
    display: none;
}

.sb-expanders .video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.sb-expanders .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
